extends ../base.pug
block variables
  - var title = 'Algoritmes, datastructuren en programmeertalen (ADP)';
  - var url_script = '../src/adp/this_document.mjs';
block content
  include intro.pug
  component-section
    div(slot='title') 🧑‍🏫 Lessen
    include lessons/1.pug
    include lessons/2.pug
    include lessons/3.pug
    include lessons/4.pug
    include lessons/5.pug
    include lessons/6.pug
    include lessons/7.pug
    include lessons/8.pug
    include lessons/9.pug
    include lessons/10.pug
    include lessons/11.pug
    include lessons/12.pug
    include lessons/13.pug
    include lessons/14.pug
    include lessons/15.pug
    include lessons/16.pug
    include lessons/17.pug
    include lessons/18.pug
    include lessons/19.pug
    include lessons/20.pug
  include reader/performance-onderzoek.pug
  include reader/data.pug
  include reader/algoritmes_en_complexiteit.pug
  include reader/grafen.pug
  include reader/hashen.pug
  include reader/recursie.pug
  include reader/sorting.pug
  include reader/trees.pug
